New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

RVM / Archlinux issues #42

Closed
barraponto opened this Issue Mar 21, 2013 · 3 comments

Comments

Projects
None yet
2 participants
@barraponto

I've just created a gemset for pomo, but it doesn't work. Here's the output: https://gist.github.com/5215051

Steps to reproduce (on ArchLinux):

rvm install 1.9.3-p392
rvm use 1.9.3-p392
rvm gemset use pomo --create
gem install pomo
pomo
@stephenmckinney

This comment has been minimized.

Show comment
Hide comment
@stephenmckinney

stephenmckinney Mar 21, 2013

Collaborator

What's the output of cat ~/.pomorc?

Collaborator

stephenmckinney commented Mar 21, 2013

What's the output of cat ~/.pomorc?

@stephenmckinney

This comment has been minimized.

Show comment
Hide comment
@stephenmckinney

stephenmckinney Mar 21, 2013

Collaborator

Actually this is identical to #34, you have to install libnotify on Linux to use notifiers.

Collaborator

stephenmckinney commented Mar 21, 2013

Actually this is identical to #34, you have to install libnotify on Linux to use notifiers.

@barraponto

This comment has been minimized.

Show comment
Hide comment
@barraponto

barraponto Mar 21, 2013

yeah, i got confused by the "program version require" message. Anyway, shouldn't it depend on the gem libnotify?

yeah, i got confused by the "program version require" message. Anyway, shouldn't it depend on the gem libnotify?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment